## gapless 4.5

=== debian/changelog ===
gapless (4.5-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #1109657).

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Jul 2025 11:35:34 +0200
