=== debian/control ===
Source: gapless
Section: gnome
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 desktop-file-utils,
 gettext,
 libadwaita-1-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-4-dev,
 meson,
 valac,
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/neithern/g4music
Vcs-Browser: https://forgejo.debian.net/gnome/gapless
Vcs-Git: https://forgejo.debian.net/gnome/gapless

Package: gapless
Section: gnome
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: light weight music player with focus on large music collection
 Gapless is a light weight music player:
 .
   * Supports most music file types, Samba and any other remote protocols
     (depends on GIO and GStreamer).
   * Fast loading and parsing thousands of music files in very few seconds,
     monitor local changes.
   * Low memory usage for large music collection with album covers (embedded
     and external), no thumbnail caches to store.
   * Group and sorts by album/artist/title, shuffle list, full-text searching.
   * Fluent adaptive user interface for different screen (Desktop, Tablet,
     Mobile).
   * Gaussian blurred cover as background, follows GNOME light/dark mode.
   * Supports creating and editing playlists, drag cover to change order or add
     to another playlist.
   * Supports drag and drop with other apps.
   * Supports audio peaks visualizer.
   * Supports gapless playback.
   * Supports normalizing volume with ReplayGain.
   * Supports specified audio sink.
   * Supports MPRIS control.
