## gapless 4.6

=== debian/changelog ===
gapless (4.6-3) unstable; urgency=low

  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:32:33 +0100

gapless (4.6-2) unstable; urgency=low

  * Updating to standards version 4.7.3.
  * Adding patch from Guido Günther <agx@sigxcpu.org> to make gapless
    start instantly without splash timeout (Closes: #1126412).
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2026 15:13:03 +0100

gapless (4.6-1) unstable; urgency=low

  * Merging upstream version 4.6.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 13:46:27 +0100
