=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://gitlab.gnome.org/neithern/g4music
